<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /></head><body style='font-size: 10pt; font-family: Verdana,Geneva,sans-serif'>
<p>Hi all,</p>
<p>I am running into an issue where I am receiving a popup from the installer saying that "You have chosen not to install Grub..." I was not receiving this popup for my 14.04.2 repository, this is new after upgrading to 14.04.4 and using the exact same preseed file.</p>
<p>I do want Grub installed of course. This is on a UEFI booted machine that has a single drive (sda). The following is the part of my preseed file that does the grub installation and package selection. Any ideas what I could be missing?</p>
<p>Thanks for the help!</p>
<p> </p>
<pre>### Boot loader installation

d-i grub-installer/only_debian boolean false
d-i grub-installer/bootdev string /dev/sda
d-i grub-installer/with_other_os boolean true

### Package selection

d-i pkgsel/include string bash nfs-common openssl isc-dhcp-client libc-bin linux-image-server openssh-server openssh-client wget vim ntp rsync busybox-static gawk dnsutils nis autofs ethtool finger lua5.1 lua-posix lua-filesystem man strace ksh linux-headers-server alien dpkg-dev debhelper build-essential tcl libvirt-bin autoconf libnl1 lsof libvirt0 graphviz m4 curl gcc gfortran pciutils quilt automake1.10 dkms dpatch autotools-dev tk libltdl-dev swig flex tk8.4 automake python-libxml2 bison chrpath tcl8.4 libaio1 at efibootmgr parted grub-efi
</pre>
<p> </p>
<div> </div>
</body></html>